6 Replies Latest reply on Mar 22, 2013 4:20 PM by Lucas Smith

    Compatibility of jboss 4.2.3 GA with JDK 1.7

    raj2011 Newbie

      Hi

       

      Could somebody tell me if jboss 4.2.3 GA will work with JDK 1.7?

       

      Thanks,
      Raj